### Method

# Gdk ContentDeserializer get_mime_type

#### Declaration [src]

    const char*
    gdk_content_deserializer_get_mime_type (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the mime type to deserialize from.

#### Return value

Returns: | `const char*`
| The mime type for the current operation.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.